.pagination .active {
  background-color: #26a69a !important;
  cursor: text !important;
}

select {
  width: auto !important;
  display: inline-block !important;
}


#usersTable tbody :hover {
  background-color: rgb(98, 245, 255);
  cursor: pointer;
}


.pagination {
  margin-left: 43%;
}

.pagination li {
  width: 50px !important;
  height: 48px !important;
  cursor: pointer;
}

.pagination li a {
  font-size: 1.75rem !important;
}

.loader,
.loader:before,
.loader:after {
  background: transparent;
  -webkit-animation: load1 1s infinite ease-in-out;
  animation: load1 1s infinite ease-in-out;
  width: 1em;
  height: 4em;
}

.loader {
  color: #26a69a;
  margin: 88px auto;
  margin-top: 20rem;
  position: fixed;
  font-size: 3rem;
  transform: translateZ(0);
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
  left: 60%;
  top: 40%;
  z-index: 1;
}

.loader:before,
.loader:after {
  position: absolute;
  top: 0;
  content: '';
}

.loader:before {
  left: -1.5em;
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}

.loader:after {
  left: 1.5em;
}


/**/
.prev,
.next {
  position: absolute;
  top: 200px;
  transform: translateY(-50%);
  background: var(--clr-grey-5);
  color: var(--clr-white);
  width: 1.25rem;
  height: 1.25rem;
  display: grid;
  place-items: center;
  border-color: transparent;
  font-size: 1rem;
  border-radius: var(--radius);
  cursor: pointer;
  transition: var(--transition);
}

.prev:hover,
.next:hover {
  background: var(--clr-primary-5);
}

.prev {
  left: 0;
}

.next {
  right: 0;
}

@media (min-width: 800px) {
  .text {
    max-width: 45em;
  }

  .prev,
  .next {
    width: 2rem;
    height: 2rem;
    font-size: 1.5rem;
  }
}

.prev i,
.next i {
  margin: 0 -9px;
}

.sliderDiv {
  position: absolute;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  transition: var(--transition);
}

#sliderContainer {
  position: relative;
}

.sliderDiv.activeSlide {
  opacity: 1;
  transform: translateX(0);
}

.sliderDiv.lastSlide {
  transform: translateX(-100%);
}

.sliderDiv.nextSlide {
  transform: translateX(100%);
}

/**/


@-webkit-keyframes load1 {

  0%,
  80%,
  100% {
    box-shadow: 0 0;
    height: 4em;
  }

  40% {
    box-shadow: 0 -2em;
    height: 5em;
  }
}

@keyframes load1 {

  0%,
  80%,
  100% {
    box-shadow: 0 0;
    height: 4em;
  }

  40% {
    box-shadow: 0 -2em;
    height: 5em;
  }
}
